# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# , 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-08-28 01:22+0200\n"
"PO-Revision-Date: 2009-12-16 04:33+0600\n"
"Last-Translator: \n"
"Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kdeplatformdependent.cpp:110
msgid ""
"Should the password be stored in the configuration file? This is unsafe."
msgstr ""
"Пароль конфигурация файлында сақталмақ па? Бұл қауіпсіздігі шамалы амал ғой."

#: kdeplatformdependent.cpp:111
msgid "Social Desktop Configuration"
msgstr "Әлеуметтік үстел баптаулары"

#: kdeplatformdependent.cpp:204
msgid "Open Collaboration Providers"
msgstr "Open Collaboration провайдерлері"
